What version of xCode with LC 8?

Getting into LiveCode for iOS? Ask your questions here.

Moderators: Klaus, FourthWorld, heatherlaine, robinmiller, kevinmiller

Post Reply
hutchfx
Posts: 32
Joined: Sat Apr 09, 2011 5:38 am

What version of xCode with LC 8?

Post by hutchfx » Sun Oct 01, 2017 10:27 pm

I've been away for awhile. What version of xCode should be used with LiveCode 8?

Is there a list posted and maintained somewhere that shows what versions of xCode work with what versions of LiveCode?

Thanks!

Hutch

jmburnod
VIP Livecode Opensource Backer
VIP Livecode Opensource Backer
Posts: 2400
Joined: Sat Dec 22, 2007 5:35 pm
Location: Genève
Contact:

Re: What version of xCode with LC 8?

Post by jmburnod » Sun Oct 01, 2017 10:55 pm

Hi Hutch,
xCode 8.3.3 for LC 8.1.6 (last stable version which respect last rules for Apple Store)
Bestregards
Jean-Marc
Last edited by jmburnod on Mon Oct 02, 2017 8:59 am, edited 1 time in total.

Thierry
VIP Livecode Opensource Backer
VIP Livecode Opensource Backer
Posts: 664
Joined: Wed Nov 22, 2006 3:42 pm
Location: France
Contact:

Re: What version of xCode with LC 8?

Post by Thierry » Mon Oct 02, 2017 7:39 am

hutchfx wrote: Is there a list posted and maintained somewhere that shows what versions of xCode work with what versions of LiveCode?

Thanks!
Hi Hutch,

You can have this information here (bottom of page):

https://livecode.com/resources/support/ask-a-question/

HTH,

Thierry
Thierry Douez - https://sunny-tdz.com
Pourquoi tant de notes lorsqu'il suffit de jouer les plus belles... [Barbara]

hutchfx
Posts: 32
Joined: Sat Apr 09, 2011 5:38 am

Re: What version of xCode with LC 8?

Post by hutchfx » Tue Oct 03, 2017 2:02 am

Thank you Jean-Marc and Thierry!

Post Reply

Return to “iOS Deployment”